
@media screen and (max-width: 600px){
.rfMain{background-color:#f3f9ea;background: linear-gradient(
135deg, rgb(136, 185, 191), rgb(101, 150, 156));background-attachment: fixed;display:inline-block;position:relative;clear:left;padding:3px;text-align:left;min-width:160px;width:100%;width:calc(100% - 20px);border-style:solid;border-width:1;}
.blahBox {background-color: #FAFAFA;padding:5px;width:90%;height:90px;overflow:hidden;border-radius:5px}
.blahbox:after{content:'...';}
.blahbox:hover, .blahbox:active{height:auto;}
blockquote{margin-left:10px; margin-right:1px;padding-right:0;display: block;clear: both;}
.checkboxes{min-height:40px;}
}
@media screen and (min-width: 601px){
.rfMain{ background: linear-gradient(
135deg, rgb(136, 185, 191), rgb(101, 150, 156));background-attachment: fixed;background-position: center top;border:1px solid #003300;display:inline-block;position:relative;clear:left;padding:3px;text-align:left;min-width:160px;max-width:994px;width:100%;width:calc(100% - 20px);border-style:solid;border-width:1;}
.blahBox {background-color: #FAFAFA;padding:5px;width:85%;}
blockquote{margin-left:5%;margin-right:1px;padding-right:0px;display: block;clear: both;}  
}
@media screen {
.MSB{overflow:hidden;display:inline-block;clear:left}
.floor {position: fixed;bottom: 0;left: 0;width: 100%;height: 1px;opacity: 0.95;background-color:#f3f9ea;overflow: scroll;z-index:15;box-shadow: 2px 2px 6px 3px #666;}
.windowBar{display:inline-block;position:sticky;top:0;width:100%;height:30px;z-index:999;border:1px solid #003300;background-color:#C5D8AB;text-align:center;}
.rfMain:after{
display:block;clear:left;background-color:#FFFFFF;opacity:0.75;padding:3px;width:100%;text-align:center;content:"The Remedy Finder is for information only and is not a substitute for professional medical advice. Site contents and design  \00a9  Copyright 2001-23 Influenca Ltd";
}
.pop{border-top: 2px solid #c00;}
.rare{opacity:0.9;}
.checkboxes {width:150px;position:relative;margin:1px;padding:5px;display:inline-block;background-color:#fafafa;box-shadow: 3px 3px 2px #333355;border-radius:5px;vertical-align:top;}
.checkboxes:hover {background-color:#ffffff;}
.searchboxes {position:relative;clear:left;margin:1px;padding:5px;display:block;background-color:#fafafa;max-width:634px;box-shadow: 3px 3px 2px #333355;border-radius:5px}
.searchboxes:hover {
background-color:#ffffff;
box-shadow: 3px 3px 2px #666677
}
hr {clear:left;display:block;visibility:hidden}
.subBox {clear:left;max-width:320px;display:block;background-color: #C5D8AB }
h2{margin-left:5px;display:inline;text-transform: capitalize;background-color: #C5D8AB;width:100%}
.podium {background-color:#FFFFFF;font-size:100%;padding:10px;}
}
th{position: sticky;top: 30px;background-color:#FAFAFA}